Aylar: Ekim 2017

WPA2 Şifreleme Standardı Kırıldı(detaylı)!

Belçika’nın en büyük üniversitesi KU Leuven’de güvenlik üzerine doktara çalışması yürüten Mathy Vanhoef,WPA 2 güvenlik standardında önemli bir açık keşfetti. yapılan incelemelerde Android  ve linux platformların bu açığa karşı en savunmasız platform olduğu tespit edilmiş. Nasıl oluyor ? Yapılan saldırda

Etiketler: , ,

Linux paket yükleme hatası Pacman Geçersiz Veya Bozuk Paket(PGP imzası)

Arch linux kullanıyorsanız ve pacman kullanarak paket yüklemek istediğinizde PGP imzası geçersiz uyarısı alıyorsanız paketi derleyen kişinin artık güvenli listeden çıkartıldığını ve paketin artık güvenli olmayışından yükleme başarısız sonuçlanır aslında iyi birşey ama siz yine yüklesin isterseniz aşağıdaki gibi değişikliği

Etiketler: , ,
Top